## Index

### Functions

- numberFromDb
- numberToDb

### Object literals

- NumberMapper

## Functions

### numberFromDb

- numberFromDb(attributeValue: NumberAttribute): number

- - Defined in mapper/for-type/number.mapper.ts:5

  #### Parameters

  - ##### attributeValue: NumberAttribute

  #### Returns number

### numberToDb

- numberToDb(modelValue: number): NumberAttribute | null

- - Defined in mapper/for-type/number.mapper.ts:17

  #### Parameters

  - ##### modelValue: number

  #### Returns NumberAttribute | null

## Object literals

### Const NumberMapper

NumberMapper: object

- Defined in mapper/for-type/number.mapper.ts:24

### fromDb

fromDb: numberFromDb = numberFromDb

- Defined in mapper/for-type/number.mapper.ts:25

### toDb

toDb: numberToDb = numberToDb

- Defined in mapper/for-type/number.mapper.ts:26

Generated using TypeDoc